@charset "UTF-8";
@import url("slick.css");
@import url("slick-theme.css");
@import url('https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css');

/* ========== 공통 */
.clfix{*zoom:1;}
.clfix::after{content:'';display: table;clear:both;}
html, body{height: 100%;padding:0;margin:0}
#wrap{position: relative;width: 100%;height: 100%;background-repeat: no-repeat;background-size: cover;background-position: center bottom;text-align:center;overflow-x: hidden}

.container{position: relative;width:1008px;height: 100%;margin:0 auto;}
.header{width: 760px;height: 50px;margin: 0 auto;text-align: left;opacity: 0.8}
/* .header .title{display: inline-block;width:auto;font-family: 'wemakeprice';font-size:18px;line-height:28px;letter-spacing: -1px;font-weight: 700} */
.header .title{display: inline-block;width: 122px;height:40px;background: url("../images/title-landT2.png") no-repeat center;background-size:cover;font-size:0;line-height: 1;text-indent: -9999em;margin-top: -4px;margin-left: 10px;}
.header:hover{opacity: 1}
.header:hover .title{background: url("../images/title-landT.png") no-repeat center;background-size:cover;}



.con-inner{position: absolute;top:50%;width: 100%;height:836px;margin: -424px auto 0;}
.footer{position: absolute;bottom: -34px;right: 0;left: 0;padding:24px 0 0;background-color: transparent}
.dim:after{content:'';position:absolute;top:0;left:0;display: block;width: 100%;height: 100%;background: rgba(0,0,0,0.5);z-index: 10}


/* ==========color 조정 */
.color-b1{background-color:#181818}
.border-b1{border:2px solid #181818;}
.mob .border-b1{border:1.5px solid #181818;}
.color-b2{background-color:rgba(214,219,233,0.4)}
.color-b3{}
.border-b2{border:1px solid #D6DBE9;}
.border2-b2{border:2px solid #D6DBE9;}
.color-ft1{color:#CE036D}

/* ==========header 영역 */
.header>*{display:inline-block;vertical-align: top}
.logo-kbs{width: 101px;height: 20px;background: url("../images/logo-blue.png") no-repeat center;background-size:contain;background-position: 0 6px;font-size:0;text-indent: -9999em;}
.header:hover .logo-kbs{opacity: 1}

/* ==========apt 가장자리 & 틀 영역 */
.con-inner div[class ^="apt-"]{display:inline-block;position:  absolute;bottom: 55px}
.apt-short{left: 0;width:54px;height:260px;background-color:#222}
.apt-short.v2{left:auto;right:0}
.apt-high{left:54px;width:100px;height:628px;background-color:#333}
.apt-high.v2{left:auto;right:54px;height:550px;}
.section{position: relative;width: 700px;height: 100%;margin: 0 auto;font-family: 'NanumSquare', sans-serif;font-weight: 400; box-sizing: border-box;}

.apt-short span{display:inline-block;width: 30px;height: 10px;margin:15px 0;background: rgba(250,250,250,0.15)}
.apt-short span:first-child{margin-top: 30px;}
.apt-high span{display:inline-block;width: 30px;height: 14px;margin:15px 7px 15px 10px;background: rgba(0,0,0,0.5)}
.apt-high span:nth-child(2n){margin:15px 10px 15px 7px;}
.apt-high span:nth-child(1), .apt-high span:nth-child(2){margin-top: 40px}


/* ==========apt 내부 영역 */
.top-bar{position: absolute;top:0;left: -30px;display: inline-block;width: 450px;height: 16px;z-index: 10}
.area-info>*{float:left;display: inline-block;box-sizing: border-box;}
.area-info .tit-area{position:relative;width: 390px;height: 103px;padding: 60px 0 0 50px;border-bottom: 0;background-color:#fff;text-align: left}

/*시도*/
.tit-sido{display: inline-block;width: 320px;font-size:30px;font-weight: 300;letter-spacing: -2.5px;line-height: 1;}
.tit-sido:before{content:'';display: inline-block;width: 4px;height: 30px;margin-right: 12px;background: #3A57C1;vertical-align: top;}
#select_title{display: none}
/*깃발*/
.flag-wrap{position: relative;display:inline-block;width: calc(100% - 390px);height: 100px;margin-top: 3px; border-top: 0;border-left: 0;border-right: 0;}
.flag-area{width: calc(100% - 30px);height: 68px;margin-left: 30px;}
.flag{position: relative;float:left;display: inline-block;width: 84px;height: 64px;padding-top: 12px;background-image: url("../images/flag.png");background-repeat: no-repeat;background-position: top right;box-sizing: border-box;}
.flag:before{content:'';display: inline-block;width: 21px;height: 4px;margin-top: -9px;background-color:#181818;vertical-align: top}
.flag:after{position: absolute;top:0;right:0;content:'';display: inline-block;width: 70px;height: 64px;background: url("../images/flag-layer.png") no-repeat center;opacity: 0.5}
.flag strong{display: inline-block;width: 63px;font-family: 'NanumSquare', sans-serif;font-size:14px;color:#fff;font-weight: 600; text-align: center;letter-spacing: 0px;opacity: 0.9; z-index: 60; }
.tugi1{background-image: url("../images/flag1.png")}
.tugi2{background-image: url("../images/flag2.png")}
.tugi3{background-image: url("../images/flag3.png")}

/*깃발 정보 팝업*/
.btn-info{position: absolute;left:10px;bottom:36px;display: inline-block;width: 18px;height: 18px;background: url("../images/icon-info.png") no-repeat center;background-size: cover;opacity: 0.6}
.btn-info.on{opacity: 1}
.info-flag{position: absolute;top:68px;right: 10px; display: inline-block;width: 280px;padding:26px 12px 15px;background: #fff;border-radius:0 0 20px 20px;box-shadow: 0px 4px 8px rgba(0,0,0,0.5);font-size:13px;color:#444;line-height: 19px;box-sizing: border-box;z-index: 12;display: none}
.info-flag:before{content: '';position: absolute;top:-10px;left:0;display: inline-block;width: 0;height: 0;border-top:20px solid transparent;border-left:20px solid #fff;}
.info-flag .btn-close-flag{opacity: 0.8;top:15px;right:15px;width: 15px;height: 15px;}
.flag-standard{margin-bottom: 5px;font-size: 10px;color:#555;line-height: 1;text-align: left}
.info-flag dl{margin-bottom: 10px;text-align: left}
.info-flag dl:last-child{margin-bottom: 0;}
.info-flag dt{font-weight: 700;margin-bottom: 3px;}
#flagAddInfo{color:#222E5E;border-bottom: 1px dashed #ddd;padding-bottom: 10px;}
#flagAddInfo dt{font-weight: 700;font-size: 14px}
#flagAddInfo .float-none{display: inline-block;padding-right: 5px;}
#flagAddInfo dd strong{font-family: 'NanumSquare', sans-serif;text-decoration: underline}
.info-flag dd{font-size:13px}
.info-flag dd.last{font-size: 11px;text-align: right;}
/*난간 디자인*/
.railing-area{width: 100%;}
.rail-top{width: 100%;height: 8px;border-radius: 0px 3px 3px 0 }
.rail-btm{width: 100%;text-align: left; overflow: hidden}
.rail-btm span{display:inline-block;width: 6px;height: 24px;margin-left: 12%;}
/*내용*/
.sec-inner{position:relative;width: 100%;height: 626px;padding:54px 68px 54px;background: #fff;border-top:0;border-bottom:0;box-sizing: border-box;overflow: hidden}
.sec-inner .item{position: relative;width:100%;height:100%;box-sizing:border-box}
.sec-inner .item:first-child{display: block;}
.sec-inner .in{position: relative;}
.slick-dots li{margin: 0 4px}

.tit-box .txt-sub{margin-top: 4px;font-size:11px;color:#888;letter-spacing: -1px;text-align: right}
.tit-item{font-size:30px;font-weight: 700;color:#0a0a0a;letter-spacing: -2px;line-height: 1;}
.tit-item strong{font-weight:900;line-height:28px;}
.data-box{position:relative;width: 100%;margin-top: 22px;margin-bottom: 18px;color:#111;}
.data-box li{position: relative;float:left;width: 160px;height: 130px;margin-right: 25px;padding-top: 20px;box-sizing: border-box}
.data-box li:last-child{margin-right: 0;}
.data-box li.center{width:calc(100% - 330px - 40px)}
.item.v4 .data-box li:first-child{width:200px;overflow: hidden;padding-top: 0;}
.item.v4 .data-box li:last-child{width: 145px;}
.item.v4 .data-box li.center{width:calc(100% - 330px - 40px - 25px)}


.data-box .tit-sub{position: relative;display: inline-block;padding-top:8px; margin-bottom: 16px;font-size: 18px;font-weight: 600; line-height: 1;color:#4a4a4a;}
.data-box .tit-sub.v2{padding-top: 0;margin-top: -2px;margin-bottom: 4px;line-height: 20px;}
.data-box .tit-sub.v3{padding-top: 0;margin-top:11px;margin-bottom: 0px;font-size:16px;line-height: 20px;}
.item.v4 .data-box li.center .tit-sub{padding-top: 0;}
.pop-info2{position: absolute;top:0;display:inline-block;width: 14px;height: 14px;padding-right: 1.5px;margin-left: 2px;border-radius: 50%;background-color: #BFC8E0;font-size:10px;color:#fff;line-height: 16px;box-sizing: border-box}
.pop-info2:hover{background-color:  #99a7cb}
.item.v4 .data-box li:first-child .pop-info2{background-color:#C7B4D8;}
.item.v4 .data-box li:last-child .pop-info2{margin-left: -4px;}
.data-box .txt-result{font-size:40px;font-weight: 900;letter-spacing: -2.75px;line-height: 1;box-sizing: border-box}
.data-box .txt-result.v2{margin-top: 10px;font-size: 31px;}
.data-box .txt-result.v2 .small{font-size:15px;line-height: 36px}
.data-box .txt-result .small{padding-left: 2px;font-size:20px;font-weight:300; line-height: 46px;}
.data-box .txt-result .small.v2{line-height: 52px;}
.data-box .txt-result2 dl{padding-left: 8px;line-height: 1;}
.data-box .txt-result2 dt{width: 18%;font-size:14px;line-height: 24px;}
.data-box .txt-result2 dd strong{line-height: 1;}
.data-box .txt-result2 dd span{line-height: 25px}
.data-box .txt-add{padding-right: 10px;font-size:10px;color:#888;line-height: 1;letter-spacing: -1px;text-align: right}
.data-box li.center .txt-result{padding-right:38%;text-align: right}

.data-box dl{width: 100%;padding-left: 20px;font-size:16px;line-height: 34px; overflow: hidden;box-sizing: border-box}
.data-box dl *{float:left;display: inline-block;text-align: left}
.data-box dt{width: 22%;font-weight: 600;line-height: 29px;}
.data-box dd{width: 78%;font-size:15px;font-weight: 200;}
.data-box dd strong{font-size:20px;font-weight: 800;line-height: 1}

/* popup-information */
.pop-box{position: absolute;top:0;left:-0.5%;width: 101%;height: 101%;background: #D6DBE9;text-align: left;display: none}
.btn-close{position: absolute;top:10px;right:10px;display: inline-block;width: 20px;height: 20px;background:url("../images/ico-close.png") no-repeat 0 0;background-size:cover;font-size: 0;text-indent: -999em;opacity: 0.6;transition: transform 1s;}
.btn-close-pop{top:10px;right:10px;width: 16px;height: 16px;}
.btn-close:hover{opacity: 1;transform: rotate(180deg)}
.pop-box .inner{padding:35px 10px 10px;background:#D6DBE9;font-size:13px;line-height: 20px; box-sizing: border-box}
/* 전국평균 비교박스 */
.avg-box{position: absolute;bottom: -1px;right: -6px;display: inline-block;min-width: 68px;padding:3px 5px 5px 5px;background:#E2E6F0;text-align: right;box-sizing: border-box}
.avg-box.v2{right:-14px;font-size:15px;}
/*
.avg-box:before{content:'';position: absolute;bottom: 0;right: 0;display: inline-block;border-top:50px solid transparent;
 border-bottom:50px solid #E2E6F0;
 border-right: 50px solid #E2E6F0;
 border-left: 50px solid transparent;
box-sizing: border-box;}
*/
.avg-box .tit-avg{display:inline-block;margin:7px 0 5px; font-size:12px;color:#3A57C1;font-weight: 700; }
.avg-box .txt-avg{display: block;font-size: 22px;font-weight:800;line-height: 21px;letter-spacing: -2px;color:#283b81;}
.avg-box .txt-avg span{margin-left: 2px;font-size:13px;font-weight: 200;line-height: 23px;}
.avg-box.v2 .tit-avg{line-height: 1;}
.avg-box.v2 .txt-avg2{font-weight: 600;letter-spacing: -1px;color:#283b81}
.avg-box.v2 .txt-avg2 span{font-size: 12px;line-height: 21px;font-weight: 200}

/* 그래프 */
.graph-box{position:relative;width: 100%;height: 170px;padding:20px 0 0;box-sizing: border-box;text-align: left;border-right:0;border-left:0;}
.graph-box .tit-graph{position: absolute;top:7px;left:10px;font-size: 12px;line-height: 20px;z-index: 10}
.graph-box .tit-graph strong{font-size: 13px;margin-right: 2px;}
.graph-box .txt-add{position: absolute;top:10px;right:15px;font-size:10px;color:#888}
.graph-box .chart-graph{position: absolute;top:0;left: 0;max-width:100%;height:160px;}
/* .highcharts-tooltip-box{fill:#fff;fill-opacity:0.9} */
.highcharts-plot-line-label{z-index: 0}
.highcharts-tooltip{z-index: 1000}
.text-box{margin-top: 10px;font-size: 14px;line-height: 24px;color:#444;letter-spacing: -1.25px;text-align: left}
.text-box strong{font-family: 'NanumSquare', sans-serif;line-height:24px;color:#333}
.txt-info{font-size:12px;color:#888;line-height: 18px;}
.mark{background-color:rgba(206,3,109,0.16)}
.mark strong{color:#333}

/* 출처 */
.source{position: absolute;bottom:18px;right: 23px;display: inline-block;width: 183px;font-size:11px;color:#aaa;letter-spacing: -0.5px;text-align: right}



/***********1. intro*/
.tit-main{display: inline-block;width: 372px;height:135px;margin:24px 0 30px 3px;font-size:0;line-height: 1;text-indent: -9999em;background: url("../images/title-land2.png") no-repeat center;background-size:cover;}
.tit-item.v1{margin-bottom:20px;font-size:23px;}
.txt-main{font-size:16px;line-height: 23px;font-weight:500}
.select-area{margin-top:60px;padding-bottom: 210px;}
.select-area select{width: 33%;height: 40px;padding:10px 15px;margin:0 6px;border:1px solid #4192CF;background:#fff url("../images/ico-arrow-downG.png") no-repeat 93% center;background-size:14px;filter:alpha(opacity=1);font-size:14px;font-weight:600;color:#4192CF;letter-spacing: -0.5px;border-radius:0;box-sizing:border-box;vertical-align: top;box-sizing: border-box;-moz-appearance:none;-webkit-appearance:none;appearance:none;}
.select-area select:hover{background-color: rgba(0, 136, 200, 0.1);}
.select-area select::-ms-expand {display:none}
.select-area select:disabled{background-color:rgba(0, 136, 200, 0.08);;}
.select-area select option{color:#1B5791;font-weight: 400;line-height: 40px;letter-spacing: -0.05rem;}
.select-area select::-ms-value {background: transparent;color:#0088C8}

/***********3. */
.data-none{position: absolute;top:70px;left:0;width: 100%;padding:40px 0 60px;background:rgba(250,250,250,0.8);border-radius:40px;z-index: 15;display: none}
/*box-shadow: 0px 0px 15px rgba(0,0,0,0.8);*/
.data-none .inner{padding:40px 0 40px;background: radial-gradient( #fff 34%, transparent 100% )}
.tit-none{font-size: 24px;line-height: 1;color:#2a2a2a;font-weight: 600}
.txt-none{margin-top: 40px;font-size:16px;line-height: 26px;}
.data-none.v2{top:2px;padding: 0;height: 160px;text-align: center}
.data-none.v2 .inner{padding:50px 0 40px}
.data-none.v2 .txt-none{margin-top: 0;color:#666;}
.label-box{position: absolute;top: 11px;right: 15px;font-size: 11px;color:#555;z-index: 10}
.label-box dl {float:left;overflow: hidden;line-height: 1.1;text-align: center;}
.label-box dl > *{float:left;display: inline-block}
.label-box dt{width: 40px;margin-right: 5px;margin-left: 8px;}
.label-box span{position:relative;display: inline-block;width: 100%;height:4px;}
.label-box span.br{width:auto;height: auto}
.label-box .label1 em{display:inline-block;width: 90%;height:2px;margin-left: 5%;margin-top: 5px;background: #888;vertical-align: top;}
.label-box .label1:before{position:absolute;top:3px;left:0;content:'';display: inline-block;width: 6px;height: 6px;border-radius: 50%;background: #888;}
.label-box .label1:after{position:absolute;top:3px;right:0;content:'';display: inline-block;width: 6px;height: 6px;border-radius: 50%;background: #888;}
.label-box .label2{background: #ADBEEA;height: 4px;margin-top: 3.5px;}
.label-box .pop-info2{top:0px;left:auto;right:-14px;width: 12px;height: 12px;font-size: 9px;line-height: 14px;padding-right:1px;}
.label-box .pop-box{top: -100px;left:auto;right: -15px;width:160px;height: auto;background:#D6DBE9;;}
.label-box .pop-box::before{content:'';position:absolute;right:0;bottom:-12px;width: 0;height: 0;margin-right:0;border-bottom: 6px solid transparent;border-left: 6px solid transparent;border-top:6px solid #D6DBE9;border-right:6px solid transparent;background:none;}
.label-box .pop-box .inner{padding:22px 6px 15px 8px;background:#D6DBE9;font-size:13px;color:#111;line-height:19px;}
.label-box .btn-close-pop{top: 8px;right: 8px;width: 12px;height: 12px;opacity: 1}

/***********4*/
.ageRate-box{position: relative;display: inline-block;width: 100%;height: 98px;margin-top: 0px;box-sizing: border-box}
#ageRate2{min-width: 200px;height: 98px;margin-left: -5px;}
.highcharts-textGroup{text-align: center}
.highcharts-textGroup2 .small{font-size:14px;font-weight: 400}
.ageRate-box .y-axis{position: absolute;top: 0;left: -3px;display: inline-block;height: calc(100% - 18px); font-size:9px;color:#888;line-height: 1;text-align: right;letter-spacing: -0.5px;}
.ageRate-box .y-axis span{position: absolute;left:4px;display: inline-block;white-space: nowrap;}
.ageRate-box .y-axis span.per{top:-16px;left: 3px;}
.ageRate-box .y-axis span.max50{top:-4px;}
.ageRate-box .y-axis span.max25{top:calc(50% - 6px);}
.ageRate-box .y-axis strong{position:absolute;font-weight: normal;top:-10px;left:4px;font-size: 8px;}

.ageRate-box .x-axis{position: absolute;left: 0;bottom: 0;display: inline-block;width: 100%;height: 18px;padding-top: 4px;border-top:1px solid #ddd;font-size:10px;color:#222E5E;font-weight:500;line-height: 1;text-align: center;letter-spacing: -0.5px;box-sizing: border-box}

.graph-age{position: relative;;width:100%;height: 80px;padding-left:5px;text-align: left;box-sizing: border-box;}
.graph-age:before{content: '';position:absolute;top:0;right: 0;width:calc(100% - 15px);border-top:1px dashed #ddd;}
.graph-age .sep{float:left;position: relative;display: inline-block;width: calc(100% / 7);height: 100%;text-align:center}
.graph-age .sep:before{content:'';position: absolute;left:0;top:calc(50% - 9.5px);width: 100%;border-top:1px dashed #ddd;box-sizing:border-box;}

.graph-age .sep > *{position: absolute;display: inline-block;}
.graph-age .sep .bar{bottom: 18px;left: 50%;margin-left: -7px;width:14px;background:#ccd6ef;border-radius: 7px 7px 0 0}
/* .graph-age .sep.max .bar:before{content:'';display: inline-block;position: absolute;top:-10px;left: 50%;margin-left: -0.5px;width: 1px;height: 10px;background: #2640a0;}
.graph-age .sep.max .bar:after{content:'MAX';display: inline-block;position: absolute;top:-18px;left: 50%;margin-left: -14px;padding:3px 4px 2px;border-radius:3px;background: #2640a0;font-size:10px;color: #fff;font-weight: 600;line-height:1;white-space: nowrap;letter-spacing: -0.5px;z-index: 10;} */
.graph-age .sep .bar .txt{display: inline-block;margin-top:-12px;margin-left:-7px;vertical-align: top;font-weight:600;font-size: 12px;color:#222E5E;line-height: 1;letter-spacing: -0.5px;text-align: center;z-index: 10;white-space: nowrap;visibility: hidden}
.graph-age .sep:hover .txt{visibility: visible;}
.graph-age .sep.max .bar{background: #3A57C1}
.graph-age .sep.max .bar .txt{visibility: visible;}

.grid{position: absolute;top:0;left:15px;width:calc(100% - 20px);height:calc(100% - 15px);border:1px solid #D1CCC9;border-right:0;box-sizing: border-box;}
.grid span{display:inline-block;width: 100%;margin-top:calc(25% - 1px);border-top: 1px dotted #a59791;box-sizing: border-box;}
/*
.grid span:first-child{border-top: 1px solid #ddd;}
.grid span:last-child{border-top: 1px solid #ddd;}
*/

/************전국*/
.full-area{position: absolute;top:0;left:0;width:100%;height:calc(100% - 106px);padding:40px 20px 20px 30px;background: #fff;border:1px solid #222;text-align:left;box-sizing: border-box;z-index: 20;display: none}
.full-area .tit-area{border: none;margin-bottom:20px;}
.btn-close-full{top:30px;right:25px;width: 30px;height: 30px;opacity: 0.6;}
.btn-close-full:hover{opacity: 1;transform: rotate(180deg)}

.full-con{height: 90%;padding:0;overflow-y:auto;-webkit-overflow-scrolling: touch;}
.full-con .data-box{text-align: center}
.full-con .data-box li{width: calc(96% / 3);height:140px;margin:0;margin-right:2%;padding-top:25px;}
.full-con .data-box li:last-child{margin-right: 0;padding-top: 17px;}
.full-con .data-box li:last-child .tit-sub{margin-bottom: 8px;}
.full-con .data-box .txt-result .small{line-height: 49px;}
.full-con .data-box li:last-child .txt-add{margin-top: -3px;}
.full-con .data-box dd strong{font-size:26px;}
.full-con .label-box{top:5px;right: 0;}
.full-con .label-box .pop-box{right: 0;}
.full-con .label-box .pop-info2{position:static;}
.full-con .graph-area{margin-top: 25px;}
.full-con .graph-area .tit-graph{position: relative;margin-bottom:10px;font-size:13px;line-height: 18px}
.full-con .graph-area .tit-graph strong{font-size:16px;}
.full-con .graph-area .tit-graph .right{position: absolute;right: 0;font-size:11px;color:#888;}
.full-con .graph-box{height:165px;padding:0;padding-right:0;overflow:hidden}
/* .full-con .graph-box > div{max-width:100%;height:180px;} */

.labelMax{display: inline-block;padding:2.5px 6px 2px 5px;border:1px solid #b1045e;border-radius:10px;background:#CE036D;font-size:11px;line-height: 1;color:#fff;transform: rotate(-90deg);letter-spacing:-1px;;opacity: 1;z-index: 0;}
.labelEnd{display: inline-block;padding:3px 6px 4px 6px;background:#fff;font-weight: 600;font-size:12px;line-height: 1;color:#313B72;transform: rotate(-90deg);letter-spacing:-1px;;opacity: 1;z-index: 10}
.labelAge{position: absolute;top:9px;left: 0;display: inline-block;width:100%;font-size:12.5px;line-height: 1;color:#313B72;letter-spacing:-1px;font-weight: 600;opacity: 1;z-index: 0;text-align: center}
#ageRate2 .highcharts-legend-item rect {visibility: hidden;}
#ageRate2 .circle-area{display: inline-block;border:2px solid #ddd;align-items:center;width: 28px;height: 12px;margin-right: 2px;font-size:9px;color:#888;line-height: 12px;text-align: ce}
.full-con .text-box{margin: 20px 0;padding-left: 4px;}

.mCS-dark-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color: #3A57C1}
.mCS-dark-thin.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{background-color: #3A57C1}

/*==========하단*/
.sec-btm{width: 100%;}
.sec-btm>div{float:left;display: inline-block;box-sizing: border-box}
.sec-btm ul{display:inline-block;overflow: hidden;text-align: left}
.sec-btm ul li{float: left;width: 48px;height:48px;margin-top: 1px;margin-left: 4px;background: rgba(250,250,250,0.08);text-align: center}
.btm-left, .btm-right{width: calc(50% - 50px);}
.btm-left ul{width: 100%;}

/* sns */
.sns-box{padding-left: 19px;}
.sns-box button, .sns-box a{display: inline-block;width: 100%;height: 100%;padding:9px 9px 9px 7px;text-align: center;box-sizing: border-box}
.sns-box svg{display: inline-block;width: 100%;height: 100%;margin-top: -1px;box-sizing: border-box}
.sns-box path{fill:#555}
.sns-box li:hover{transition: background 1s;}

.link-area{font-size:20px;color:#888;font-weight: 700; line-height: 50px;transition: all 1s;}
.link-area li:hover{color:#ddd;background: rgba(250,250,250,0.3)}
.btm-center{position: relative;width: 100px;}
.btm-center:before{content:'';position: absolute;top:-34px;left: -16px;display: inline-block;width: 132px;height: 10px;background: #181818}
.btm-center:after{content: '';position: absolute;top:-20px;left: 0;display: inline-block;width: 100%;height: 20px;background: #181818;}
.btm-center .round{position: absolute;top:-5px;left:10%;display: inline-block;width: 80%;height: 54px;border-radius:0 0%;border:3.5px solid #353535;border-bottom:0;z-index:8;box-sizing: border-box}
.txt-relation{position: relative;padding-right:15px;font-size:13px;color:#aaa;line-height: 48px}
.txt-relation:after{position: absolute;top:18px;right:15px;content:'';display: inline-block;width: 14px;height: 14px;border-radius: 50%;background: #555 url("../images/ico-arrow2.png") no-repeat center;background-size:8px;font-size:9px;color:#fff;line-height: 1;z-index: 10;box-sizing: border-box}

/* ==========전국 버튼 */
.pop-all{position: absolute;top:228px;right:-54px;display: inline-block;width: 60px;height: 44px;background: url("../images/flag-all.png") no-repeat center;background-size: cover;font-size:14px;color:#fff;line-height: 44px;z-index: 100}


/* ==========footer 영역 */
.footer p{display: inline-block;background:rgba(0,0,0,0.4);padding:2px 4px;font-size:12px;color:#eaeaea;letter-spacing: -0.5px;}
.footer a{display:inline-block;width:auto;font-weight:bold;}
.footer p:hover a{color:#90BFE3}

/* ==========오른쪽 - 정보영역 */
/* dataroom 링크 */
.link-dataroom{position: relative;display:inline-block;width:78px;height:32px;margin-top: 8px;margin-left: 20px;-webkit-border-radius:12px;border-radius: 14px;-moz-border-radius:14px;-webkit-mask-image: -webkit-radial-gradient(white, black);text-align: center;overflow: hidden;box-sizing: border-box;transition: all 1s;opacity: 0.6}
.ani-turn{display:inline-block;width: 200%;height:10rem;margin-top:-5rem;margin-left:-50%;animation:turn 1.2s infinite;
   background-image: -webkit-linear-gradient(left,rgba(160, 72, 219,1) 0%, rgba(0,130,207,1) 100%);
   background-image: -o-linear-gradient(left,rgba(160, 72, 219,1) 0%, rgba(0,130,207,1) 100%);
   background-image: -moz-linear-gradient(left,rgba(160, 72, 219,1) 0%, rgba(0,130,207,1) 100%);
   background-image: linear-gradient(to right, rgba(160, 72, 219,1) 0%, rgba(0,130,207,1) 100%);
}
.link-dataroom strong{position:absolute;display:inline-block;width:70px;height:26px;top: 3px;left:4px;padding-left: 0.4rem;padding-right: 0.2rem;background:#eaeaea;border-radius: 12px;font-weight:600;font-size:14px;color:rgba(48, 16, 124,1);line-height: 25px;letter-spacing:-1.4px;box-sizing: border-box;}
.link-dataroom strong:after{display: inline-block;content:'';width: 12px;height: 12px;margin-top: 6px;margin-left: 2px;background: url("../images/ico-arrow-down.png") no-repeat right center;background-size: cover;transform:rotate(-90deg);opacity: 0.6;vertical-align: top;}
@keyframes turn{
 0%{transform:rotate(0)}
 100%{transform:rotate(360deg)}
}
.link-dataroom:hover{opacity: 1}
.link-dataroom:hover strong{font-weight: 700;line-height: 25px;}
.link-dataroom:hover strong:after{opacity: 1;}

/* 기존 디폴트값----------------------------------------------------------------- */
.sns-area{display:none;}
.sns-area li {width: 100%;height: 45px;padding:0.2rem 0.2rem 0.3rem 0.3rem;border-top: 0.1rem solid #e9e9e9;box-sizing: border-box;transition: all 0.5s; }
.sns-area li svg {width: 3.6rem;height: 3.6rem; }
.sns-area li svg path, #rightArea .sns-area li svg polygon {fill: #a3aece; }
.sns-area li:hover svg path, #rightArea .sns-area li:hover svg polygon {fill: #fff; }

/* sns hover 효과 default */
.sns-area li:hover {transition: background 1s;}
.sns-area li:hover path {stroke: #222e5e;transition: stroke-dashoffset 0.5s, fill 0.8s; }
.sns-area li.kakaotalk:hover {background: #FFE900;}
.sns-area li.kakaotalk:hover path {fill: #3B1E1E;stroke-dasharray: 116;stroke-dashoffset: 116; }
.sns-area li.facebook:hover {background: #375495; }
.sns-area li.facebook:hover path {fill: #fff;stroke-dasharray: 102;stroke-dashoffset: 102; }
.sns-area li.twitter:hover {background: #29A6DF; }
.sns-area li.twitter:hover path {fill: #fff;stroke-dasharray: 142;stroke-dashoffset: 142; }
.sns-area li.kakaostory:hover {background: #F4DB01; }
.sns-area li.kakaostory:hover path {fill: #fff;stroke-dasharray: 88;stroke-dashoffset: 88; }
.sns-area li.naverband:hover {
     background-image: linear-gradient(to top, #179F3C 0%, #84C023 100%);
     background: -webkit-linear-gradient(bottom, #179F3C 0%, #84C023 100%);
     background: -o-linear-gradient(bottom, #179F3C 0%, #84C023 100%);
     background: -moz-linear-gradient(bottom, #179F3C 0%, #84C023 100%); }
.sns-area li.naverband:hover path {fill: #fff;stroke-dasharray: 238;stroke-dashoffset: 238; }
.sns-area li.naverblog:hover {background: #1FAA3A; }
.sns-area li.naverblog:hover path {fill: #fff;stroke-dasharray: 128;stroke-dashoffset: 128; }


/*==========cloud*/
.cloud1 { position:absolute; top:60px; left:-1127px; animation:ani1 110s linear  infinite; opacity:0.9;}
.cloud2 { position:absolute; top:470px; left:0px; animation:ani2 90s linear  infinite; opacity:0.9}

@keyframes ani1 {
   0%{ left:-1146px;}
   100% { left:1950px;}
}
@keyframes ani2 {
 0%{ left:0px;}
 50% { left:1950px; opacity:0;}
 50.001% { left:-1840px; opacity:0.8;}
 100% { left:0px;}
}


/*==========sns hover*/
.sns-box li:hover {transition: background 1.5s; }
.sns-box li:hover path {
   stroke: #fff;
   transition: stroke-dashoffset 0.5s, fill 0.8s; }
.sns-box li.kakaotalk:hover {background: rgba(255, 233, 0,0.3); }
.sns-box li.kakaotalk:hover path {
   fill: #FFE900;
   stroke-dasharray: 116;
   stroke-dashoffset: 116; }
.sns-box li.kakaotalk polygon{fill:#555}
.sns-box li.kakaotalk:hover polygon{fill: #FFE900;}
.sns-box li.facebook:hover {background: rgba(55, 84, 149,0.3); }
.sns-box li.facebook:hover path {
   fill: #375495;
   stroke-dasharray: 102;
   stroke-dashoffset: 102; }
.sns-box li.twitter:hover {background: rgba(41, 166, 223,0.3); }
.sns-box li.twitter:hover path {
   fill: #29A6DF;
   stroke-dasharray: 142;
   stroke-dashoffset: 142; }
.sns-box li.kakaostory:hover {background: rgba(244, 219, 1,0.3); }
.sns-box li.kakaostory:hover path {
   fill: #F4DB01;
   stroke-dasharray: 88;
   stroke-dashoffset: 88; }
.sns-box li.naverblog:hover {background: rgba(31, 170, 58,0.3); }
.sns-box li.naverblog:hover path {
   fill: #1FAA3A;
   stroke-dasharray: 128;
   stroke-dashoffset: 128; }


/* ★★★★★★★★★★mob★★★★★★★★★ */
.mob #wrap{min-width: auto;}

.mob .container{width:100%;}
.mob .header{width: 100%;height: 30px;padding:0 3.16% 0;box-sizing: border-box;}
.mob .logo-kbs{width:70px;height:14px;background-position: 0 0;}
.mob .header .title{width: 78px;height:25px;margin-top: -6px;margin-left: 5px;}
.mob .con-inner{width: 100%;}
.mob .footer{bottom: -53px;padding:0;}
.mob .footer p{font-size:10px;}
.mob .dim:after{left:-1%;width: 102%;}

/* apt 가장자리 & 틀 영역 */
.mob .con-inner div[class ^="apt-"]{display:none;}
.mob .section{width: 93%}

/* apt 내부 영역 */
.mob .top-bar{display: none;}
.mob .area-info{width: 100%;height: 68px;text-align: left; }
.mob .area-info>*{float:left;}
.mob .area-info .tit-area{width:calc(100% - 178px);height:100%;padding: 28px 0 0 15px;border-bottom:0;}
.mob .area-info .tit-area:before{content:'';display:inline-block;position:absolute;top:-3px;left: -2.5%;width: 105%;height: 5px;background:#2a2a2a;}

/*시도*/
.mob .tit-sido{width:auto;font-size:23px;letter-spacing: -2.2px;}
.mob .tit-sido:before{position:absolute;top:18px;width: 0;height: 0;margin-right:0;border-bottom: 6px solid transparent;border-left: 6px solid transparent;border-top:6px solid #3A57C1;border-right:6px solid transparent;background:none;}
.mob .area-info .tit-area.txS{padding:30px 0 0 15px}
.mob .tit-area.txS .tit-sido{font-size:18px;line-height: 24px;}
.mob .tit-area.txS .tit-sido:before{top:22px;}
.mob .full-area .tit-area.txS .tit-sido{font-size:22px;line-height: 24px;}


/*깃발*/
.mob .flag-wrap{width: 178px;height: 103%;margin-top: -3px;border-top:0;border-left:0;border-right: 0;border-bottom:0;}
.mob .flag-area{width: 100%;height: 56px;margin-left: 1px;}
.mob .flag{width:32.5%;height: 54px;padding-top: 8px;background-size: 95%;}
.mob .flag:before{width: 14%;height: 2px;margin-top: -4px;}
.mob .flag:after{width: 90%;height: 54px;background-size:54px}
.mob .flag strong{width:calc(100% - 11px);font-size:11.5px;margin-left: 1px;}

/*깃발 정보 팝업*/
.mob .btn-info{left:2px;bottom:15px;width: 12px;height: 12px;}
.mob .info-flag{top:70px;right:0;width:100%;padding:16px 5% 12px;border-radius:0 0 12px 12px;font-size:11px;line-height: 14px;}
.mob .info-flag:before{top:-11px;left:7px;}
.mob .info-flag .btn-close-flag{top:10px;right:10px;width: 12px;height: 12px;}
.mob .flag-standard{font-size: 8px}
.mob #flagAddInfo dt{font-size: 12px;}
.mob .info-flag dl{margin-bottom: 8px;}
.mob .info-flag dl:last-child{margin-bottom: 0;}
.mob .info-flag dt{margin-bottom: 2px;}
.mob .info-flag dd{font-size:10px}

/*난간 디자인*/
.mob .rail-top{width:100%;height: 3px;border-radius: 0px 3px 3px 0 }
.mob .rail-btm{width:100%;height:12px;border-bottom:1px solid #2a2a2a;box-sizing:border-box}
.mob .rail-btm span{width: 3px;height:100%;margin-left: 12%}

/*내용*/
.mob .sec-inner{height: calc(100% - 64px - 50px);padding:38px 20px 0;border-top:0;}
.mob .item{padding:0 5px;}
.mob .in{overflow-y: auto;-webkit-overflow-scrolling: touch;}
.mob .sec-inner .item.v1{overflow: hidden;}

.mob .tit-box .txt-sub{margin-top:0px;}
.mob .tit-item{font-size:25px;line-height: 31px;}
.mob .tit-item strong{line-height:33px;}
.mob .tit-item span{display: block;}
.mob .data-box{width: 100%;margin-top:15px;margin-bottom: 12px;}
.mob .data-box li{float:initial;width: 100%;height: 60px;margin-right: 0;padding-top: 0;line-height:60px;overflow: hidden;border-bottom:0;}
.mob .data-box li > *{float:left;box-sizing: border-box;}
.mob .data-box li:last-child{border-bottom:1px solid #D6DBE9}
.mob .item.v4 .data-box li:last-child{width: 100%;}
.mob .data-box .tit-sub{width:35%;height:60px;padding-top:0; margin-bottom: 0;font-size: 13px;line-height:62px;border-right:1px solid #D6DBE9;box-sizing: border-box;}
.mob .data-box .tit-sub.v2{padding-top:14px;padding-bottom:9px;line-height: 17px;;}
.mob .data-box .tit-sub.v3{height: 70px;padding-top:19px;margin-top: 0;margin-bottom:0;line-height: 18px;;}
.mob .data-box .tit-sub span{display:block;}

.mob .data-box .txt-result{width:64%;font-size:28px;letter-spacing: -2.2px;line-height:64px}
.mob .data-box .txt-result .small{line-height: 69px;padding-left:1px;font-size: 15px}
.mob .data-box .txt-result.v2{margin-top: 0;font-size: 30px;}
.mob .data-box .txt-result.v2 .small{font-size:14px;line-height: 71px}

.mob .data-box .txt-result2{width:60%;box-sizing: border-box;}
.mob .data-box .txt-result2 dl{padding-left: 4%;height:31px;box-sizing: border-box;}
.mob .data-box .txt-result2 dl:first-child{padding-top:8px;}
.mob .data-box .txt-result2 dt{width: 18%;font-size:13px;line-height: 22px;}
.mob .data-box .txt-result2 dd{width:40%;font-size:13px;}
.mob .data-box .txt-result2 dd strong{line-height: 1;}
.mob .data-box .txt-result2 dd span{line-height: 23px}
.mob .data-box .txt-add{position:absolute;right:2%;bottom:5px;padding-right: 0;font-size:8px;}
.mob .data-box li.center .txt-result{padding-right:24%;}
.mob .data-box li.center .txt-result.v2{padding-right:27%;font-size: 26px;}
.mob .item.v4 .data-box li:first-child{width:100%;height: 70px;}
.mob .item.v4 .data-box li.center{width:100%}

/* popup-information */
.mob .pop-info2{top:10px;right: 6px;width: 12px;height: 12px;padding-right: 1px; font-size:10px;line-height: 14px;}
.mob .btn-close{top:10px;right:10px;width: 16px;height: 16px;}
.mob .btn-close-pop{top:8px;right:10px;width: 12px;height: 12px;}
.mob .pop-box .inner{display:inline-block;width:95%;padding:14px 10px 0px;font-size:11px;line-height: 15px;}

/* 전국평균 비교박스 */
.mob .avg-box{bottom: 0;right: 0;display: inline-block;width:auto;min-width: 70px;height:100%;padding:2px 1%;line-height: 1;}
.mob .avg-box .tit-avg{margin:10px 2px 6px 0;line-height: 1;;}
.mob .avg-box .txt-avg{font-size: 22px;line-height: 22px;letter-spacing: -1.5px;vertical-align: top;}
.mob .avg-box .txt-avg span{margin-left: 1px;line-height: 26px;}
.mob .avg-box.v2{right:0;width:25%;}
.mob .avg-box.v2 .tit-avg{margin:4px 0 4px 0;}
.mob .avg-box.v2 .txt-avg2 span{font-size: 10px;line-height: 16px;}

/* 그래프 */
.mob .graph-box{padding:10px 0 0}
.mob .graph-box .tit-graph{top:5px;left:8px;font-size:10px;}
.mob .item.v3 .graph-box .tit-graph{left: 0;}
.mob .graph-box .tit-graph strong{font-size: 12px;}
.mob .graph-box .txt-add{top:10px;right:8px;font-size:9px;}
.mob .text-box{margin-top: 12px;padding-bottom:15px;font-size: 13px;line-height: 21px;}
.mob .text-box strong{line-height: 22px;}
.mob .text-box .br{display: block}
.mob .txt-info{margin-top:4px;font-size:10px;line-height: 15px;}
.mob .label-box{top: 6px;right: 0;font-size: 10px;}
.mob .label-box dl{height: 21px;line-height: 21px;}
.mob .label-box dt{width: 10px;margin-right: 3px;margin-left: 5px;}
.mob .label-box dd{line-height: 1.1;font-size: 8px;padding-right: 1px;}
.mob .label-box dd .br{display: block;padding-right: 6px;box-sizing: border-box;}
.mob .label-box .label1:before, .mob .label-box .label1:after{display: none;}
.mob .label-box .label2{height: 3px;}
.mob .label-box .pop-info2{top:9px;left:auto;right:0;width: 9px;height: 9px;font-size: 8px;line-height: 11px;padding-right: 0.5px;}
.mob .label-box .pop-box{top: -70px;right: 0;width:140%;}
.mob .label-box .pop-box .inner{width:100%;padding:20px 8px 9px 9px;font-size:11px;line-height: 15px;box-sizing: border-box;}
.mob .label-box .btn-close-pop{right: 5px;width: 10px;height: 10px;opacity: 1}

/* 출처 */
.mob .source{bottom:10px;right: 20px;font-size:8px;width: 100%;}


/* slick */
.mob .slick-slide>div{overflow: hidden;overflow-y: auto;-webkit-overflow-scrolling: touch;}
.mob .slick-dots{bottom:20px;width:calc(100% - 43px)}
.mob .slick-dots li button:before{width:9px;height:9px;margin:3px 5px 0;}
.mob .slick-dots li.slick-active button:before{width:14px;height:13px;margin:0px 2px 0}
.mob .slick-prev:before, .mob .slick-next:before{width:30px;height:30px;}
.mob .slick-prev, .mob .slick-next{width:36px;height:36px;top:calc(50% - 18px)}
.mob .slick-next{right: -23px;}
.mob .slick-prev{left: -23px;}


/***********1. intro*/
.mob .tit-main{width: 260px;height:95px;margin:24px 0 20px 3px;}
.mob .tit-item.v1{margin-bottom:10px;font-size:17px;}
.mob .tit-item span{display: block;}
.mob .txt-main{font-size:13px;line-height: 19px;}
.mob .select-area{margin-top:30px;margin-bottom: 50px;}
.mob .select-area select{width: 45%;height: 36px;padding:8px 12px;margin:0 3px;background-size:12px;font-size:13px;}

/***********3. */
.mob .data-none{top:20%;width:100%;padding:6% 0 35%;border-radius:15%;}
.mob .data-none .inner{padding:10% 0 26% 0;}
.mob .tit-none{font-size: 20px;}
.mob .txt-none{margin-top: 24px;font-size:12px;line-height: 20px;}
.mob .data-none.v2{top:2px;padding: 0;height: 160px;text-align: center}
.mob .data-none.v2 .inner{padding: 60px 0 40px}
.mob .data-none.v2 .txt-none{margin-top: 0;color:#666;}
.mob .data-none.v2 span{display: block;}
/***********4*/
.mob .ageRate-box{position: relative;width: calc(100% - 35%);height: 70px;margin-top: 0px;}
.mob #ageRate2{position: relative;min-width: 98%;height: 27px;margin-top: 20px;margin-left: 1%;}
.mob .agelabel-btm:before{content: '0%';position: absolute;top: -11px;left:8px;font-size:8px;color:#555}
.mob .agelabel-btm:after{content: '100%';position: absolute;top: -11px;right:8px;font-size:8px;color:#555}
.mob .agelabel-btm{position: absolute;bottom:2px;left: 0;width: 100%;height: 18px;padding-left: 1px;z-index: 10;line-height: 18px;box-sizing: border-box}
.mob .agelabel-btm span{display: inline-block;font-size: 8px;margin-right:3px;vertical-align: top}
.mob .agelabel-btm span:first-child{margin-right: 0;}
.mob .agelabel-btm span:last-child, .mob .agelabel-btm span:nth-child(6){margin-right: 0;}
.mob .agelabel-btm span:before{content:'';display: inline-block;width: 6px;height: 6px;margin-top: 2px;border-radius: 50%;margin-right:1px;}
.mob .agelabel-btm .a20:before{background:#EDBCC5}
.mob .agelabel-btm .a30:before{background:#F7C6AF}
.mob .agelabel-btm .a40:before{background:#EFE296}
.mob .agelabel-btm .a50:before{background:#A6D4BF}
.mob .agelabel-btm .a60:before{background:#A5D8E0}
.mob .agelabel-btm .a70:before{background:#ACCCED;margin-right: 0;}
.mob .agelabel-btm .aEtc:before{background:#C7B4D8}

/************전국*/
.mob .full-area{height:calc(100% - 46px);padding:22px 8px 20px 20px;background: #fff;}
.mob .full-area .tit-area{border: none;margin-bottom:20px;}
.mob .full-area .tit-sido:before{position:static;width: 2px;height: 22px;margin-right:8px;border:none;background:#3A57C1;}
.mob .btn-close-full{top:15px;right:15px;width:20px;height: 20px;}

.mob .full-con .data-box li{width: 100%;height:60px;margin-right:0;padding-top:0;}
.mob .full-con .data-box li:last-child{margin-right: 0;padding-top:0;}
.mob .full-con .data-box li:last-child .tit-sub{margin-bottom: 0;}
.mob .full-con .data-box .tit-sub{font-size: 13px}
.mob .full-con .data-box .txt-result .small{line-height: 67px;font-size: 16px}
.mob .full-con .mCSB_inside>.mCSB_container{margin-right:18px;}
.mob .full-con .data-box dl{width: 60%;height: 18px;padding-left:4%;font-size:14px;}
.mob .full-con .data-box li:last-child dl{display: inline-block;margin-top:7px;}
.mob .full-con .data-box li:last-child .txt-add{margin-top:0;}
.mob .full-con .data-box dl *{float:left;}
.mob .full-con .data-box dt{width: 20%;line-height: 22px;}
.mob .full-con .data-box dd{width: 80%;font-size:13px;line-height: 23px;}
.mob .full-con .data-box dd strong{font-size:20px;}
.mob .full-con .label-box{top:3px;right: 0;}
.mob .full-con .label-box dd .br{display: inline-block;padding-right: 2px;}
.mob .full-con .label-box .label2{height: 2px;margin-top: 2.5px;}
.mob .full-con .label-box .label1 em{margin-top: 3px;}
.mob .full-con .label-box .pop-box{top: -64px;}
.mob .full-con .graph-area{margin-top: 18px;}
.mob .full-con .graph-area .tit-graph{margin-bottom:5px;font-size:13px;line-height: 16px}
.mob .full-con .graph-area .tit-graph strong{font-size:14px;}
.mob .full-con .graph-area .tit-graph .right{font-size:10px;}
.mob .full-con .graph-box{height:160px;padding:0}
/* .mob .full-con .graph-box .chart-graph{height: 180px;} */
.mob .labelMax{display: inline-block;padding:3px 4px 1px;border:1px solid #b1045e;border-radius:10px;background:#CE036D;font-size:11px;line-height: 1;color:#fff;transform: rotate(-90deg);letter-spacing:-1px;;opacity: 0.85;z-index: 0;}
.mob .labelEnd{font-size: 11px;}
.mob .full-con .text-box{margin-top: 15px;font-size:13px;line-height: 22px;padding-right: 0;}
.mob .full-con .text-box strong{line-height: 22px;}

/*==========하단*/
.mob .sec-btm ul li{width: 40px;height:40px;margin-top: 1px;margin-left:calc((100% - 200px) / 6);}
.mob .btm-left, .mob .btm-right{width: calc(50% - 40px);}

/* sns */
.mob .sns-box{padding-left: 0;}

.mob .link-area{width:100%;font-size:18px;line-height: 44px;}
.mob .link-area .sec-btm ul{width: 100%;}
.mob .btm-right{position: relative}
.mob .btm-center{width:80px;overflow: hidden;}
.mob .btm-center:before{top:-20px;left: -10px;width: 100px;height: 6px;}
.mob .btm-center:after{top:-10px;height: 10px;}
.mob .btm-center .round{top:-1px;left:6%;width:88%;height: 50px;border:2px solid #353535;}
.mob .txt-relation{padding-right:15px;font-size:12px;line-height: 44px}
.mob .txt-relation:after{top:15px;right:10px;width: 12px;height: 12px;padding-left:1px;background-size:7px;}
.mob .link-dataroom{display:none;position: absolute;right:10px;margin-top: 5px;margin-left: 0;opacity: 0.65}
.mob .link-dataroom strong{font-size:13px;line-height: 29px;}
.mob .link-dataroom strong:after{margin-top: 7.5px;}

/* ==========전국 버튼 */
.mob .pop-all{top:64px;right:15px;width: 38px;height: 40px;padding-left: 5px;padding-bottom: 3px;font-size:12px;line-height: 32px;background-image:url("../images/flag-all2.png");background-size:100%;z-index: 9;}

@media screen and (min-width:360px) and (max-width: 540px) {
 .mob .sec-btm ul li{margin-left:calc((100% - 126px) / 3)}
 .mob .kakaostory, .mob .naverblog{display: none;}
}
@media screen and (min-width:0px) and (max-width: 359px) {
  .mob .tit-main{width: 230px;height: 83px;}
 .mob .sec-btm ul li{margin-left:1.25%;width:34px;}
 .mob .kakaostory, .mob .naverblog{display: none;}
 .mob .tit-area.txS .tit-sido{font-size: 18px;line-height: 19px;}
 .mob .tit-item{font-size:23px;line-height: 28px;}
 .mob .tit-item strong{line-height: 26px;}
 .mob .data-box .txt-result.v2{font-size: 25px;}
 .mob .avg-box{min-width: 58px;}
 .mob .avg-box .txt-avg{font-size: 17px;}
 .mob .avg-box .txt-avg span{line-height: 22px;}
 .mob .data-box .txt-result{font-size: 26px;}
 .mob .data-box li.center .txt-result{text-align: left;padding-left: 7%;padding-right: 0;}
 .mob .data-box li.center .txt-result.v2{padding-right: 0;font-size: 23px}
 .mob .data-box .txt-result.v2 .small{line-height: 69px;}
 .mob .data-box .txt-result .small{font-size: 15px}
 .mob .data-box .tit-sub{font-size: 13px;}
 .mob .data-box .tit-sub.v2{padding-top: 16px;line-height: 16px;}
 .mob .ageRate-box{width:calc(100% - 35%)}
 .mob .data-box .txt-result2 dt{width: 18%;}
 .data-box dd strong{font-size: 19px;}
 .mob .data-box .txt-result2 dd{font-size: 12px}
 .mob .data-box .txt-result2 dd span{line-height: 24px;}
 .mob .pop-info2{right: 6px;}
}

/* 구름 */
.mob .cloud1{top: 0px;width:60%;left:-573px; animation:ani11 50s linear  infinite;}
.mob .cloud2{top: initial;bottom: 10px;width:80%;animation:ani21 50s linear  infinite;}
@keyframes ani11 {
   0%{ left:-573px;}
   100% { left:975px;}
}
@keyframes ani21 {
 0%{ left:0px;}
 50% { left:975px; opacity:0;}
 50.001% { left:-920px; opacity:0.8;}
 100% { left:0px;}
}

#landscape{display:none}
@media screen and (orientation:landscape){
    #landscape{display:block;position:absolute;top:0;left:0;z-index:999;width:100%;height:100%;background:#000;color:#fff;overflow: hidden;text-align: center;}
    #landscape > span{display:inline-block;width:100%;margin:18% auto;color:#fff;font-size:5.5vw;font-weight:500;text-align:center;line-height:1.5;}
}
